/* automatische glass stijlen. let op: wijzig deze stijlen alleen via PowerMuffin, wijzigingen aangebracht in dit bestand worden automatisch gewist.*/


/* stijlen voor blok video-mensen-nl */
.block_glass_FGc4WJ8o{background-color:#000000;width:1302px;height:732px;}

/* stijlen voor blok video-mensen-nl */
.block_glass_unSZ29Q7{background-color:#000000;width:1302px;height:732px;}

/* stijlen voor blok video-prof-en */
.block_glass_NOrRGiVg{background-color:#000000;width:1302px;height:732px;}

/* stijlen voor blok video-prof-nl */
.block_glass_SD9fNPQ3{background-color:#000000;width:1302px;height:732px;}